Jump to content

Which Patch?


Recommended Posts

Ok, so, I've been flying the warthog lately, and with the news of the patch coming to combine A-10C and BS, I thought I'd dust off my BS. I got it working (Thanks ED for getting my profile to work!) and now I have a question. With the upcoming patch, which BS version should I be on? I guess I need to at least patch to something (just re-downloaded)... so should I be at 1.0.1c or 1.0.2 (FC2 compatibility patch)? If I patch to the FC2 one, and with the upcoming patch for A-10C, will that mean that someone flying in FC2 that can fly with someone in BS, can also fly with someone then in A-10C, or will the new patch be only for A-10C and BS?

 

I'll hold of on updating until I hear back since I'm on a fresh install.

A-10C - FC3 - CA - L-39 - UH1 - P-51 - Hawk - BS2 - F-86 - Gazelle - F-5E - AV8B - F/A-18C

i5-4590 - GTX 1060 - Oculus CV1 - TM:Warthog

[sIGPIC]http://forums.eagle.ru/signaturepics/sigpic9979_1.gif[/sIGPIC]

Link to comment
Share on other sites

EDIT: I need to mention first that patch 1.0.2 for BS is more than just a compatibility patch, it also contains a number of fixes beyond making it compatible with FC2, so 1.0.2 should be installed even if you have no intention of ever flying online with FC2.

 

Anyway, continuing... I do not know if this is true, but this is what I believe:

 

I think that the compatibility patch for BS will break compatibility with FC2 until (if ever?) FC2 gets a compatibility patch for DCS:A-10C.

 

That is, let's assume the new BS patch will be 1.0.3. If you install 1.0.3 onto your BS with 1.0.2 (or reinstall from scratch with 1.0.3) then you will be online compatible with DCS:A-10C, but no longer compatible online with FC2. So basically (AND THIS IS A GUESS ON MY PART) you would have to decide which game you want to be compatible with, either FC2 or A-10C, but not both. If a patch is released for FC2 to make it online compatible with DCS:A-10C, then all three games would be able to work together, but I'm not so sure that will happen (again, I do no know that for sure, I'm just speculating).


Edited by AlphaOneSix
  • Like 1
Link to comment
Share on other sites

You can always have two copies of BS, one with 1.0.2 patch and one with 1.0.3.

 

The only thing you need to do for that is to copy the full game (1.0.2) in to another directory and copy the shortcuts (and reassign the target of that shortcut). Then, install 1.0.3 and you will have two versions of the sim with their own shortcuts.

Forum | Videos | DCS:BS Demo1 / Demo2 | YouTube Channel

[sIGPIC][/sIGPIC]

Link to comment
Share on other sites

No proplems with activation keys then...?:huh:

Nope, you copy the activated version. You can have as many copies on your hard drive as you want.

 

This way you can also prevent using up your activation keys. After a fresh install, make a copy. After setting up everything, make a copy again. Then if things got screwed up with your install, you can always use the backup copies you made.

 

The only time you will need to use one of your activation keys is when you format your pc.

 

(when making a copy, don't forget to copy the shortcuts as well and change the target directory to the new location (right click on icon, properties))


Edited by Frazer

Forum | Videos | DCS:BS Demo1 / Demo2 | YouTube Channel

[sIGPIC][/sIGPIC]

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...